## c++-annotations 11.0.0

=== debian/changelog ===
c++-annotations (11.0.0-1) unstable; urgency=low

  * New major version covers concepts, modules, and transactional memory
  * Several sections were rewritten: unrestricted unions, lambda expressions,
    the std::filesystem namespace, structured binding declarations

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sun, 02 Dec 2018 16:36:29 +0100
