## c++-annotations 11.1.0

=== debian/changelog ===
c++-annotations (11.1.0-1) unstable; urgency=medium

  [ Frank B. Brokken ]
  * Upstream rewrote the sections about concepts
  * Updated debian/control and debian/compat (debhelper >= 12)
  * New upstream version 11.1.0

  [ tony mancill ]
  * Designate packages as Multi-Arch: foreign

 -- tony mancill <tmancill@debian.org>  Sat, 09 Feb 2019 10:16:01 -0800
