=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Maintainer: Frank B. Brokken <f.b.brokken@rug.nl>
 Uploaders: George Danchev <danchev@spnet.net>,
            tony mancill <tmancill@debian.org>
-Build-Depends: debhelper (>= 11.1.2)
+Build-Depends: debhelper (>= 12)
 Build-Depends-Indep: icmake (>= 9.02.07), yodl (>= 4.02.00),
                 libbobcat-dev (>= 4.08.05), flex, zip, texlive-latex-base,
                 texlive-generic-recommended, texlive-latex-recommended,
                 texlive-fonts-recommended, texlive-latex-extra, ghostscript,
                 libfl-dev
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/debian/cpp-annotations
 Vcs-Git: https://salsa.debian.org/debian/cpp-annotations.git
 Homepage: https://fbb-git.github.io/cppannotations/
@@ -59,6 +59,7 @@
 
 Package: c++-annotations-html
 Architecture: all
+Multi-Arch: foreign
 Suggests: bisonc++
 Depends: ${misc:Depends}
 Description: Extensive tutorial and documentation about C++ - html output
@@ -80,6 +81,7 @@
 
 Package: c++-annotations-txt
 Architecture: all
+Multi-Arch: foreign
 Suggests: bisonc++
 Depends: ${misc:Depends}
 Description: Extensive tutorial and documentation about C++ - text output
@@ -101,6 +103,7 @@
 
 Package: c++-annotations-latex
 Architecture: all
+Multi-Arch: foreign
 Suggests: bisonc++
 Depends: ${misc:Depends}
 Description: Extensive tutorial and documentation about C++ - LaTeX output
@@ -122,6 +125,7 @@
 
 Package: c++-annotations-pdf
 Architecture: all
+Multi-Arch: foreign
 Suggests: bisonc++
 Depends: ${misc:Depends}
 Description: Extensive tutorial and documentation about C++ - PDF output
@@ -143,6 +147,7 @@
 
 Package: c++-annotations-ps
 Architecture: all
+Multi-Arch: foreign
 Suggests: bisonc++
 Depends: ${misc:Depends}
 Description: Extensive tutorial and documentation about C++ - Postscript output
@@ -164,6 +169,7 @@
 
 Package: c++-annotations-dvi
 Architecture: all
+Multi-Arch: foreign
 Suggests: bisonc++
 Depends: ${misc:Depends}
 Description: Extensive tutorial and documentation about C++ - DVI output
@@ -185,6 +191,7 @@
 
 Package: c++-annotations-contrib
 Architecture: all
+Multi-Arch: foreign
 Suggests: bisonc++
 Depends: ${misc:Depends}
 Description: Extensive tutorial and documentation about C++ - contributed files
