## c++-annotations 11.1.1

=== debian/changelog ===
c++-annotations (11.1.1-2) unstable; urgency=medium

  * Replace build dependency on texlive-generic-recommended with
    texlive-plain-generic (Closes: #941511)
  * Bump Standards-Version to 4.4.1
  * Freshen years in debian/copyright

 -- tony mancill <tmancill@debian.org>  Wed, 02 Oct 2019 16:40:59 -0700

c++-annotations (11.1.1-1) unstable; urgency=low

  * New upstream releases clarifies some sections and fixes typos

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Fri, 17 May 2019 20:15:04 +0200
