=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
 Build-Depends: debhelper (>= 12)
 Build-Depends-Indep: icmake (>= 9.02.07), yodl (>= 4.02.00),
                 libbobcat-dev (>= 4.08.05), flex, zip, texlive-latex-base,
-                texlive-generic-recommended, texlive-latex-recommended,
+                texlive-plain-generic, texlive-latex-recommended,
                 texlive-fonts-recommended, texlive-latex-extra, ghostscript,
                 libfl-dev
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/debian/cpp-annotations
 Vcs-Git: https://salsa.debian.org/debian/cpp-annotations.git
 Homepage: https://fbb-git.github.io/cppannotations/
