## c++-annotations 11.2.1

=== debian/changelog ===
c++-annotations (11.2.1-1) unstable; urgency=medium

  [ Frank B. Brokken ]
  * Upstream updated the description of characteristics of copy- and
    move-constrcutors.
  * New upstream version 11.2.1

  [ tony mancill ]
  * Set "Rules-Requires-Root: no" in debian/control
  * Specify debhelper compat via debhelper-compat dependency

 -- tony mancill <tmancill@debian.org>  Wed, 20 Nov 2019 20:43:11 -0800

c++-annotations (11.2.0-1) unstable; urgency=medium

  * The sections covering error_code, error_category, and error_condition were
    rewritten
  * The sections about the chrono- and filesystem name spaces were rewritten
    and moved to the Namespaces chapter
  * Updated 'control'

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Mon, 18 Nov 2019 14:30:55 +0100
