## c++-annotations 11.3.0

=== debian/changelog ===
c++-annotations (11.3.0-2) unstable; urgency=medium

  * Set FORCE_SOURCE_DATE=1 in debian/rules for reproducible builds
  * Bump Standards-Version to 4.5.0
  * Freshen years in debian/copyright
  * c++-annotations binary package is now marked Multi-Arch: foreign

 -- tony mancill <tmancill@debian.org>  Tue, 04 Feb 2020 15:27:27 -0800

c++-annotations (11.3.0-1) unstable; urgency=medium

  * New upstream release adds sections about the spaceship operator (<=>)

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Mon, 16 Dec 2019 11:42:42 +0100
