=== debian/control ===
--- 
+++ 
@@ -4,19 +4,21 @@
 Maintainer: Frank B. Brokken <f.b.brokken@rug.nl>
 Uploaders: George Danchev <danchev@spnet.net>,
            tony mancill <tmancill@debian.org>
-Build-Depends: debhelper (>= 12)
-Build-Depends-Indep: icmake (>= 9.02.07), yodl (>= 4.02.00),
-                libbobcat-dev (>= 4.08.05), flex, zip, texlive-latex-base,
+Build-Depends: debhelper-compat (= 12)
+Build-Depends-Indep: icmake (>= 9.02.08), yodl (>= 4.02.02),
+                libbobcat-dev (>= 5.00.03), flex, zip, texlive-latex-base,
                 texlive-plain-generic, texlive-latex-recommended,
                 texlive-fonts-recommended, texlive-latex-extra, ghostscript,
                 libfl-dev
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/debian/cpp-annotations
 Vcs-Git: https://salsa.debian.org/debian/cpp-annotations.git
 Homepage: https://fbb-git.github.io/cppannotations/
+Rules-Requires-Root: no
 
 Package: c++-annotations
 Architecture: all
+Multi-Arch: foreign
 Suggests: bisonc++
 Depends: ${misc:Depends}, c++-annotations-html, c++-annotations-txt,
             c++-annotations-latex, c++-annotations-pdf, c++-annotations-ps,
