=== debian/watch ===
version=4
opts=filenamemangle=s/.*-([\d.]+)\.tar\.gz/c++-annotations-$1\.tar\.gz/g \
    https://gitlab.com/fbb-git/cppannotations/tags \
        \/fbb-git\/cppannotations\/-\/archive\/[\d.]*\/cppannotations-([\d.]*)\.tar\.gz
