## c++-annotations 11.4.0

=== debian/changelog ===
c++-annotations (11.4.0-1) unstable; urgency=medium

  * New upstream release contains a complete overhaul of the section covering
    the C++2a concepts.
  * The upstream's document construction icmake script itself handles the
    FORCE_SOURCE_DATE setting (but the setting in debian/rules is kept)

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Wed, 04 Mar 2020 11:56:27 +0100
