## c++-annotations 11.4.1

=== debian/changelog ===
c++-annotations (11.4.1-1) unstable; urgency=medium

  * New upstream release fixes some typos, and the US .pdf and .ps formats now
    use the 'letter' format.

  * Updated debhelper-compat to 13.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sun, 30 Aug 2020 13:39:11 +0200
