=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Frank B. Brokken <f.b.brokken@rug.nl>
 Uploaders: George Danchev <danchev@spnet.net>,
            tony mancill <tmancill@debian.org>
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: icmake (>= 9.02.08), yodl (>= 4.02.02),
                 libbobcat-dev (>= 5.00.03), flex, zip, texlive-latex-base,
                 texlive-plain-generic, texlive-latex-recommended,
