## c++-annotations 11.5.0

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
            tony mancill <tmancill@debian.org>
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: icmake (>= 9.02.08), yodl (>= 4.02.02),
-                libbobcat-dev (>= 5.00.03), flex, zip, texlive-latex-base,
+                libbobcat-dev (>= 5.05.00), flex, zip, texlive-latex-base,
                 texlive-plain-generic, texlive-latex-recommended,
                 texlive-fonts-recommended, texlive-latex-extra, ghostscript,
                 libfl-dev
