## c++-annotations 11.6.0

=== debian/changelog ===
c++-annotations (11.6.0-2) unstable; urgency=medium

  * Upload to unstable
  * Freshen years in debian/copyright
  * Relax bobcat and icmake dependencies to 5.07.00 and 9.03.01
  * Bump Standards-Version to 4.6.0

 -- tony mancill <tmancill@debian.org>  Thu, 09 Sep 2021 19:54:16 -0700

c++-annotations (11.6.0-1) experimental; urgency=medium

  [ Frank B. Brokken ]
  * New upstream release adds sections about std::optional and std::iota, and
    covers directly calling class member functions from threads.

  [ tony mancill ]
  * Upload to experimental during the freeze due to build dependencies.

 -- tony mancill <tmancill@debian.org>  Thu, 24 Jun 2021 15:17:04 -0700

c++-annotations (11.5.0-1) unstable; urgency=medium

  * New upstream release adds a section about std::tie and repairs several
    typos and added missing code examples.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Fri, 20 Nov 2020 21:07:49 +0100
