## c++-annotations 12.0.0

=== debian/changelog ===
c++-annotations (12.0.0-1) unstable; urgency=medium

  * Added new chapter about coroutines
  * Added new section about std::jthread
  * Several typos etc. were fixed

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sat, 25 Dec 2021 15:20:47 +0100
