=== debian/control ===
--- 
+++ 
@@ -5,12 +5,19 @@
 Uploaders: George Danchev <danchev@spnet.net>,
            tony mancill <tmancill@debian.org>
 Build-Depends: debhelper-compat (= 13)
-Build-Depends-Indep: icmake (>= 9.02.08), yodl (>= 4.02.02),
-                libbobcat-dev (>= 5.05.00), flex, zip, texlive-latex-base,
-                texlive-plain-generic, texlive-latex-recommended,
-                texlive-fonts-recommended, texlive-latex-extra, ghostscript,
-                libfl-dev
-Standards-Version: 4.5.0
+Build-Depends-Indep: flex,
+                     ghostscript,
+                     icmake (>= 9.03.01),
+                     libbobcat-dev (>= 5.07.00),
+                     libfl-dev,
+                     texlive-fonts-recommended,
+                     texlive-latex-base,
+                     texlive-latex-extra,
+                     texlive-latex-recommended,
+                     texlive-plain-generic,
+                     yodl (>= 4.02.02),
+                     zip
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/debian/cpp-annotations
 Vcs-Git: https://salsa.debian.org/debian/cpp-annotations.git
 Homepage: https://fbb-git.github.io/cppannotations/
