=== debian/rules ===
--- 
+++ 
@@ -20,6 +20,7 @@
 override_dh_auto_build:
 	./build programs
 	./build docs
+	./build man
 
 override_dh_auto_install:
 	dh_installchangelogs -A changelog
