## c++-annotations 12.2.0

=== debian/changelog ===
c++-annotations (12.2.0-2) unstable; urgency=medium

  * Drop Build-Depends-Indep (Closes: #1021220)
    All binary packages are Arch: all, so there is no benefit to
    distinguishing between Build-Depends and Build-Depends-Indep.
  * Bump Standards-Version to 4.6.1

 -- tony mancill <tmancill@debian.org>  Sun, 09 Oct 2022 16:31:43 -0700

c++-annotations (12.2.0-1) unstable; urgency=medium

  * Added new sections (covering string_view, osyncstream and bound friends)
  * Rewrote the section about constructing iterators
  * Repaired typos and the description of 'operator[]() const'

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sat, 05 Mar 2022 10:44:09 +0100
