## c++-annotations 12.3.1

=== debian/changelog ===
c++-annotations (12.3.1-2) unstable; urgency=medium

  * Upload to unstable

 -- tony mancill <tmancill@debian.org>  Sun, 11 Jun 2023 08:03:17 -0700

c++-annotations (12.3.1-1) experimental; urgency=medium

  * Updated the years in debian/copyright
  * Upstream 12.3.0 contained several superfluous object files
    removed in this version.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Fri, 28 Apr 2023 19:26:24 +0200

c++-annotations (12.3.0-1) experimental; urgency=medium

  * New upstream release reorganized and updated the Generic Algorithm
    chapter, repaired typos, and rewrote several sections of various
    chapters.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Fri, 28 Apr 2023 11:42:58 +0200
