## c++-annotations 12.4.0

=== debian/changelog ===
c++-annotations (12.4.0-1) unstable; urgency=medium

  * New upstream version adds new sections about the std::byte type, and about
    multi-argument index operators, and updates the description of how to
    implement class constructors that may throw exceptions.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Tue, 15 Aug 2023 09:44:59 -0700
