=== debian/control ===
--- 
+++ 
@@ -4,20 +4,20 @@
 Maintainer: Frank B. Brokken <f.b.brokken@rug.nl>
 Uploaders: George Danchev <danchev@spnet.net>,
            tony mancill <tmancill@debian.org>
-Build-Depends: debhelper-compat (= 13)
-Build-Depends-Indep: flex,
-                     ghostscript,
-                     icmake (>= 9.03.01),
-                     libbobcat-dev (>= 5.07.00),
-                     libfl-dev,
-                     texlive-fonts-recommended,
-                     texlive-latex-base,
-                     texlive-latex-extra,
-                     texlive-latex-recommended,
-                     texlive-plain-generic,
-                     yodl (>= 4.02.02),
-                     zip
-Standards-Version: 4.6.0
+Build-Depends: debhelper-compat (= 13),
+               flex,
+               ghostscript,
+               icmake (>= 9.03.01),
+               libbobcat-dev (>= 5.07.00),
+               libfl-dev,
+               texlive-fonts-recommended,
+               texlive-latex-base,
+               texlive-latex-extra,
+               texlive-latex-recommended,
+               texlive-plain-generic,
+               yodl (>= 4.02.02),
+               zip
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian/cpp-annotations
 Vcs-Git: https://salsa.debian.org/debian/cpp-annotations.git
 Homepage: https://fbb-git.github.io/cppannotations/
