=== debian/rules ===
--- 
+++ 
@@ -24,7 +24,7 @@
 
 override_dh_auto_install:
 	dh_installchangelogs -A changelog
-	dh_installdocs   -A README README.papersize README.PORTUGUESE README.legalese
+	dh_installdocs   -A README README.papersize README.legalese
 	dh_installman
 	cp -a  tmp/docs/latex/cplusplus.dvi     debian/c++-annotations-dvi/usr/share/doc/c++-annotations/
 	cp -a  tmp/docs/latex/cplusplus.latex   debian/c++-annotations-latex/usr/share/doc/c++-annotations/
