## c++-annotations 12.5.0

=== debian/changelog ===
c++-annotations (12.5.0-1) unstable; urgency=medium

  [ Frank B. Brokken ]
  * New upstream version adds new sections about constructors of polymorphic
    classes and about reading and writing from devices using the std::iostream
    class.

  [ tony mancill ]
  * Freshen years in debian/copyright
  * Bump Standards-Version to 4.7.0
  * Remove George Danchev from Uploaders. (Thank you George!)

 -- tony mancill <tmancill@debian.org>  Mon, 27 May 2024 16:18:58 -0700
