=== debian/control ===
--- 
+++ 
@@ -2,13 +2,12 @@
 Section: doc
 Priority: optional
 Maintainer: Frank B. Brokken <f.b.brokken@rug.nl>
-Uploaders: George Danchev <danchev@spnet.net>,
-           tony mancill <tmancill@debian.org>
+Uploaders: tony mancill <tmancill@debian.org>
 Build-Depends: debhelper-compat (= 13),
                flex,
                ghostscript,
-               icmake (>= 9.03.01),
-               libbobcat-dev (>= 5.07.00),
+               icmake (>= 12.01.00),
+               libbobcat-dev (>= 6.02.02),
                libfl-dev,
                texlive-fonts-recommended,
                texlive-latex-base,
@@ -17,7 +16,7 @@
                texlive-plain-generic,
                yodl (>= 4.02.02),
                zip
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/debian/cpp-annotations
 Vcs-Git: https://salsa.debian.org/debian/cpp-annotations.git
 Homepage: https://fbb-git.github.io/cppannotations/
