## c++-annotations 13.00.00

=== debian/changelog ===
c++-annotations (13.00.00-1) unstable; urgency=medium

  * New major version adds a new chapter covering C++ modules, covers
    name-independent declarations, and upgrades the C++ standard to c++26.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Tue, 20 Aug 2024 21:44:24 +0200
