## c++-annotations 13.00.01

=== debian/changelog ===
c++-annotations (13.00.01-1) unstable; urgency=medium

  * Version 13.00.01 uses a stronger font for code-sections in the .pdf files,
    and repairs a small error in one of the examples in the stl chapter.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Fri, 11 Oct 2024 15:10:10 +0200
