## c++-annotations 13.01.02

=== debian/changelog ===
c++-annotations (13.01.02-1) unstable; urgency=medium

  * New upstream release updated several sections (4.3, 18.4.6) and removed
    the (previous) version 12.3 (Allocators), which were removed from C++
    since standard C++-20.

  * debian/control specifies icmake >= 13.00.02 and libbobcat-dev >= 6.06.02

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Thu, 02 Jan 2025 13:05:45 +0100
