## c++-annotations 13.02.01

=== debian/changelog ===
c++-annotations (13.02.01-1) unstable; urgency=medium

  * New upstream release contains a rewritten chapter about Modules and added
    a section about streambuf derived classes to be used by std::iostream
    objects.
  * Updated debian/control, added lintian P-warnings about
    repeated-path-segment to debian/c++-annotations.lintian-overrides.
  * Replaced the 'opts=filenamemangle...' specification in debian/watch by
    export USCAN_SYMLINK=rename.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Fri, 28 Mar 2025 10:05:01 +0100
