=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,8 @@
 
 # tell texlive to respect SOURCE_DATE_EPOCH for reproducible builds
 export FORCE_SOURCE_DATE=1
+
+export USCAN_SYMLINK=rename
 
 CXX=g++
 CFLAGS = -Wall -g -O2
