## c++-annotations 13.02.02

=== debian/changelog ===
c++-annotations (13.02.02-1) unstable; urgency=medium

  [ Frank B. Brokken ]
  * All g++ compilations use a recent C++ standard
  * Updated debian/control

  [ tony mancill ]
  * New upstream release builds with bobcat >= 6.09 (Closes: #1117968)
  * Set C++ standard to C++26 in debian/rules

 -- tony mancill <tmancill@debian.org>  Thu, 30 Oct 2025 21:26:55 -0700
