=== debian/control ===
--- 
+++ 
@@ -6,17 +6,17 @@
 Build-Depends: debhelper-compat (= 13),
                flex,
                ghostscript,
-               icmake (>= 12.01.00),
-               libbobcat-dev (>= 6.02.02),
+               icmake (>= 13.04.00),
+               libbobcat-dev (>= 6.09.00),
                libfl-dev,
                texlive-fonts-recommended,
                texlive-latex-base,
                texlive-latex-extra,
                texlive-latex-recommended,
                texlive-plain-generic,
-               yodl (>= 4.02.02),
+               yodl (>= 4.04.00),
                zip
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/debian/cpp-annotations
 Vcs-Git: https://salsa.debian.org/debian/cpp-annotations.git
 Homepage: https://fbb-git.github.io/cppannotations/
