=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,6 @@
 #!/usr/bin/make -f
+
+export ICMAKE_CPPSTD = --std=c++26
 
 export DH_VERBOSE=1
