## c++-annotations 13.03.00

=== debian/changelog ===
c++-annotations (13.03.00-1) unstable; urgency=medium

  * Added new section 22.1.9: Template parameter initialization, and updated
    section 13.03.00 about the lambda expression syntax.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Thu, 25 Dec 2025 15:14:42 +0100
