## c++-annotations 13.04.01

=== debian/changelog ===
c++-annotations (13.04.01-1) unstable; urgency=medium

  [ Frank B. Brokken ]
  * New upstream version 13.04.01
  * Added new sections 6.3.2.3 (the std::quoted manipulator) and 12.3.12
    (hashing and unordered containers), and reordered and rewrote sections
    12.3.13 (the `unordered_set' container) and 12.3.14 (the `unordered_map'
    container).
  * The c++-annotations-latex package contains a README.builddvips file
    describing how to construct the .dvi. and .ps files. The
    c++-annotations-dvi and c++-annotations-ps packages were removed from the
    c++-annotations distribution.

  [ tony mancill ]
  * Add debian/NEWS file for removal of -ps and -dvi packages
  * Update Homepage and Source for move to GitLab
  * Correct syntax of debian/watch (still incomplete)

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sat, 21 Feb 2026 13:35:26 +0100

c++-annotations (13.03.01-1) unstable; urgency=medium

  * Removed the .dvi and .ps packages. To construct the .dvi and .ps files use
    the builddvips script in the c++-annotations-latex_13.03.01-1_all.deb
    package
  * Upstream cosmetic changes to section 22.1.9

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Mon, 29 Dec 2025 09:01:39 +0100
