=== debian/control ===
--- 
+++ 
@@ -1,33 +1,31 @@
 Source: c++-annotations
 Section: doc
-Priority: optional
 Maintainer: Frank B. Brokken <f.b.brokken@rug.nl>
 Uploaders: tony mancill <tmancill@debian.org>
 Build-Depends: debhelper-compat (= 13),
                flex,
                ghostscript,
-               icmake (>= 13.04.00),
-               libbobcat-dev (>= 6.09.00),
+               icmake (>= 13.05.01),
+               libbobcat-dev (>= 6.11.00),
                libfl-dev,
                texlive-fonts-recommended,
                texlive-latex-base,
                texlive-latex-extra,
                texlive-latex-recommended,
                texlive-plain-generic,
-               yodl (>= 4.04.00),
+               yodl (>= 4.05.00),
                zip
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/debian/cpp-annotations
 Vcs-Git: https://salsa.debian.org/debian/cpp-annotations.git
-Homepage: https://fbb-git.github.io/cppannotations/
+Homepage: https://gitlab.com/fbb-git/cppannotations
 
 Package: c++-annotations
 Architecture: all
 Multi-Arch: foreign
 Suggests: bisonc++
 Depends: ${misc:Depends}, c++-annotations-html, c++-annotations-txt,
-            c++-annotations-latex, c++-annotations-pdf, c++-annotations-ps,
-            c++-annotations-dvi, c++-annotations-contrib
+         c++-annotations-latex, c++-annotations-pdf, c++-annotations-contrib
 Description: Extensive tutorial and documentation about C++
  The C++ Annotations offer an extensive tutorial about the C++ programming
  language. It can be used as a textbook for C/C++ programming courses.
@@ -43,15 +41,13 @@
  grammar, is not covered. For this part of the C++ language, the reader should
  consult other texts, like a book covering the C programming language.
  .
- This package installs C++ Annotations packages for all available formats,
- including:
+ This package installs C++ Annotations packages for all available formats:
     - plain ascii text
-    - LaTeX (including a .dvi file)
-    - PostScript
+    - LaTeX
     - pdf
     - html
- The postscript, pdf and LaTeX formats were constructed for two different
- paper-sizes: A4 and legal.
+ The pdf and LaTeX formats were constructed for two different paper-sizes:
+ A4 and legal.
  .
  If you do not require all of the available formats, you may prefer to
  install one or more of the following c++-annotations-{format} packages
@@ -60,8 +56,6 @@
     - c++-annotations-txt
     - c++-annotations-latex
     - c++-annotations-pdf
-    - c++-annotations-ps
-    - c++-annotations-dvi
  .
 
 Package: c++-annotations-html
@@ -152,50 +146,6 @@
  .
  The package offers the C++ Annotations in the PDF format.
 
-Package: c++-annotations-ps
-Architecture: all
-Multi-Arch: foreign
-Suggests: bisonc++
-Depends: ${misc:Depends}
-Description: Extensive tutorial and documentation about C++ - Postscript output
- The C++ Annotations offer an extensive tutorial about the C++ programming
- language. It can be used as a textbook for C/C++ programming courses.
- .
- This document is intended for knowledgeable users of C (or any other language
- using a C-like grammar, like Perl or Java) who would like to know more about,
- or make the transition to, C++. This document is the main textbook for
- Frank's C++ programming courses, which are yearly organized at the University
- of Groningen, the Netherlands.
- .
- The C++ Annotations do not cover all aspects of C++, though. In particular,
- C++'s basic grammar, which is, for all practical purposes, equal to C's
- grammar, is not covered. For this part of the C++ language, the reader should
- consult other texts, like a book covering the C programming language.
- .
- The package offers the C++ Annotations in the PS format.
-
-Package: c++-annotations-dvi
-Architecture: all
-Multi-Arch: foreign
-Suggests: bisonc++
-Depends: ${misc:Depends}
-Description: Extensive tutorial and documentation about C++ - DVI output
- The C++ Annotations offer an extensive tutorial about the C++ programming
- language. It can be used as a textbook for C/C++ programming courses.
- .
- This document is intended for knowledgeable users of C (or any other language
- using a C-like grammar, like Perl or Java) who would like to know more about,
- or make the transition to, C++. This document is the main textbook for
- Frank's C++ programming courses, which are yearly organized at the University
- of Groningen, the Netherlands.
- .
- The C++ Annotations do not cover all aspects of C++, though. In particular,
- C++'s basic grammar, which is, for all practical purposes, equal to C's
- grammar, is not covered. For this part of the C++ language, the reader should
- consult other texts, like a book covering the C programming language.
- .
- The package offers the C++ Annotations in the DVI format.
-
 Package: c++-annotations-contrib
 Architecture: all
 Multi-Arch: foreign
