=== debian/rules ===
--- 
+++ 
@@ -30,16 +30,14 @@
 	dh_installchangelogs -A changelog
 	dh_installdocs   -A README README.papersize README.legalese
 	dh_installman
-	cp -a  tmp/docs/latex/cplusplus.dvi     debian/c++-annotations-dvi/usr/share/doc/c++-annotations/
-	cp -a  tmp/docs/latex/cplusplus.latex   debian/c++-annotations-latex/usr/share/doc/c++-annotations/
 	cp -a  tmp/docs/latex/cplusplus.pdf     debian/c++-annotations-pdf/usr/share/doc/c++-annotations/
-	cp -a  tmp/docs/latex/cplusplus.ps      debian/c++-annotations-ps/usr/share/doc/c++-annotations/
-	cp -a  tmp/docs/latex/cplusplus.sty     debian/c++-annotations-latex/usr/share/doc/c++-annotations/
-	cp -a  tmp/docs/latex/cplusplusus.dvi   debian/c++-annotations-dvi/usr/share/doc/c++-annotations/
-	cp -a  tmp/docs/latex/cplusplusus.latex debian/c++-annotations-latex/usr/share/doc/c++-annotations/
 	cp -a  tmp/docs/latex/cplusplusus.pdf   debian/c++-annotations-pdf/usr/share/doc/c++-annotations/
-	cp -a  tmp/docs/latex/cplusplusus.ps    debian/c++-annotations-ps/usr/share/doc/c++-annotations/
-	cp -a  tmp/docs/latex/cplusplusus.sty   debian/c++-annotations-latex/usr/share/doc/c++-annotations/
+	rm tmp/docs/latex/cplusplus.aux tmp/docs/latex/cplusplus.dvi tmp/docs/latex/cplusplus.idx tmp/docs/latex/cplusplus.log
+	rm tmp/docs/latex/cplusplus.pdf tmp/docs/latex/cplusplus.ps tmp/docs/latex/cplusplus.toc
+	rm tmp/docs/latex/cplusplusus.aux tmp/docs/latex/cplusplusus.dvi tmp/docs/latex/cplusplusus.idx tmp/docs/latex/cplusplusus.log
+	rm tmp/docs/latex/cplusplusus.pdf tmp/docs/latex/cplusplusus.ps tmp/docs/latex/cplusplusus.toc
+	cp -ra tmp/docs/latex                   debian/c++-annotations-latex/usr/share/doc/c++-annotations/
+	cp -a  README.builddvips                debian/c++-annotations-latex/usr/share/doc/c++-annotations/latex/
 	cp -a  tmp/docs/txt/cplusplus.txt       debian/c++-annotations-txt/usr/share/doc/c++-annotations/
 	cp -ra contrib                          debian/c++-annotations-contrib/usr/share/doc/c++-annotations/
 	cp -ra contrib                          debian/c++-annotations-html/usr/share/doc/c++-annotations/html/
